@charset "UTF-8";
/* CSS Document */

table{
	width: 100%;
	border: 1px solid #ddd;
	border-collapse: collapse;
}

td{
	border: 1px solid #ddd;
	padding: 5px;
}
th {
    font-weight: bold;
    text-align: center;
	border: 1px solid #ddd;
	padding: 5px;
	background-color: #eee;
}

table.example{
	text-align: center;
}
.flex{
	display: flex;
	justify-content: space-between;
}
.flex p{
	width:33%;
	text-align: center;
}
.flex p span{
	font-size: 0.9em
}

.flex p img{
	margin-bottom: 1em;
	height: auto;
	width: 100%;
}
.calendar iframe{
	width: 100%;
	margin-bottom: 1em;
}

	.sp_display{
		display: none;
	}
@media screen and (max-width: 900px) {
.flex{
	display: flex;
	justify-content: space-between;
	align-items: stretch;
}
	.pc_display{
		display: none;
	}
	.sp_display{
		display: block;
	}
}